.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:2.545410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.069852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:2.545410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000167;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.677083,0.000000,0.000000,0.677083,0,0);-ms-transform:matrix(0.677083,0.000000,0.000000,0.677083,0,0);-webkit-transform:matrix(0.677083,0.000000,0.000000,0.677083,0,0);}
.m1{transform:matrix(2.708333,0.000000,0.000000,2.708333,0,0);-ms-transform:matrix(2.708333,0.000000,0.000000,2.708333,0,0);-webkit-transform:matrix(2.708333,0.000000,0.000000,2.708333,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.804580px;}
._0{width:3.297891px;}
._1{width:4.395038px;}
.fc1{color:transparent;}
.fc0{color:rgb(175,147,89);}
.fsb{font-size:23.999935px;}
.fsa{font-size:24.000039px;}
.fs2{font-size:28.000045px;}
.fs6{font-size:32.000097px;}
.fs0{font-size:32.977731px;}
.fs8{font-size:33.218805px;}
.fs4{font-size:34.241077px;}
.fs7{font-size:35.999999px;}
.fs9{font-size:39.989998px;}
.fs1{font-size:43.983405px;}
.fs5{font-size:52.139995px;}
.fs3{font-size:63.989997px;}
.y0{bottom:-1.354167px;}
.y7{bottom:0.000009px;}
.y20{bottom:5.804632px;}
.y6{bottom:6.776548px;}
.y3{bottom:7.444177px;}
.y16{bottom:7.609816px;}
.y10{bottom:7.767805px;}
.yd{bottom:8.293266px;}
.y22{bottom:12.195956px;}
.y1b{bottom:12.466524px;}
.y1f{bottom:27.471240px;}
.y2{bottom:37.215739px;}
.y5{bottom:46.273140px;}
.y21{bottom:175.500002px;}
.y1a{bottom:178.100002px;}
.y4{bottom:216.450000px;}
.yc{bottom:343.199995px;}
.y1e{bottom:413.399992px;}
.y19{bottom:547.687267px;}
.y1d{bottom:579.997628px;}
.yb{bottom:591.053139px;}
.y14{bottom:609.003877px;}
.ya{bottom:649.959387px;}
.y9{bottom:708.865634px;}
.y18{bottom:709.167150px;}
.y11{bottom:738.013083px;}
.y8{bottom:767.771882px;}
.y17{bottom:856.366235px;}
.y13{bottom:887.706640px;}
.y1{bottom:944.449970px;}
.y15{bottom:997.749967px;}
.y12{bottom:1037.150214px;}
.y1c{bottom:1070.218943px;}
.yf{bottom:1193.399959px;}
.ye{bottom:1251.893754px;}
.h16{height:19.076393px;}
.h6{height:20.300033px;}
.hd{height:23.200070px;}
.h3{height:23.908855px;}
.h10{height:24.083633px;}
.hc{height:25.999999px;}
.h12{height:26.099999px;}
.hf{height:26.649999px;}
.ha{height:27.216583px;}
.h9{height:27.949999px;}
.he{height:28.614665px;}
.h11{height:28.992749px;}
.h5{height:31.887968px;}
.h15{height:41.599998px;}
.h17{height:43.549998px;}
.h14{height:43.898509px;}
.h13{height:44.199998px;}
.h2{height:55.899998px;}
.h4{height:72.149997px;}
.hb{height:95.369346px;}
.h8{height:117.044204px;}
.h7{height:1364.999943px;}
.h0{height:1364.999952px;}
.h1{height:1366.354167px;}
.wa{width:106.599996px;}
.w7{width:115.049995px;}
.w5{width:150.799994px;}
.wb{width:217.749991px;}
.w8{width:220.349991px;}
.w9{width:225.549991px;}
.w3{width:240.499990px;}
.w6{width:526.499978px;}
.w2{width:575.249976px;}
.w4{width:974.999959px;}
.w0{width:975.000000px;}
.w1{width:976.354167px;}
.x0{left:0.000000px;}
.x2{left:1.602900px;}
.x17{left:11.535121px;}
.x5{left:30.156650px;}
.x19{left:163.799993px;}
.x1{left:200.849992px;}
.x18{left:216.449991px;}
.x3{left:227.331820px;}
.x9{left:238.374976px;}
.x6{left:260.147436px;}
.xb{left:281.606818px;}
.x4{left:369.199985px;}
.x16{left:375.049984px;}
.x7{left:467.525357px;}
.x8{left:475.872525px;}
.xd{left:511.934567px;}
.x14{left:526.716036px;}
.xc{left:533.614075px;}
.x10{left:554.020556px;}
.x12{left:562.567873px;}
.x11{left:564.114562px;}
.xf{left:566.149976px;}
.xe{left:568.294334px;}
.x15{left:582.554502px;}
.x13{left:599.299975px;}
.xa{left:635.049974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:0.888409pt;}
._0{width:1.623577pt;}
._1{width:2.163711pt;}
.fsb{font-size:11.815353pt;}
.fsa{font-size:11.815404pt;}
.fs2{font-size:13.784638pt;}
.fs6{font-size:15.753894pt;}
.fs0{font-size:16.235191pt;}
.fs8{font-size:16.353873pt;}
.fs4{font-size:16.857145pt;}
.fs7{font-size:17.723076pt;}
.fs9{font-size:19.687384pt;}
.fs1{font-size:21.653368pt;}
.fs5{font-size:25.668921pt;}
.fs3{font-size:31.502768pt;}
.y0{bottom:-0.666667pt;}
.y7{bottom:0.000004pt;}
.y20{bottom:2.857665pt;}
.y6{bottom:3.336147pt;}
.y3{bottom:3.664825pt;}
.y16{bottom:3.746371pt;}
.y10{bottom:3.824150pt;}
.yd{bottom:4.082839pt;}
.y22{bottom:6.004163pt;}
.y1b{bottom:6.137366pt;}
.y1f{bottom:13.524303pt;}
.y2{bottom:18.321595pt;}
.y5{bottom:22.780623pt;}
.y21{bottom:86.400001pt;}
.y1a{bottom:87.680001pt;}
.y4{bottom:106.560000pt;}
.yc{bottom:168.959997pt;}
.y1e{bottom:203.519996pt;}
.y19{bottom:269.630654pt;}
.y1d{bottom:285.537294pt;}
.yb{bottom:290.980007pt;}
.y14{bottom:299.817293pt;}
.ya{bottom:319.980006pt;}
.y9{bottom:348.980005pt;}
.y18{bottom:349.128443pt;}
.y11{bottom:363.329518pt;}
.y8{bottom:377.980003pt;}
.y17{bottom:421.595685pt;}
.y13{bottom:437.024807pt;}
.y1{bottom:464.959985pt;}
.y15{bottom:491.199984pt;}
.y12{bottom:510.597028pt;}
.y1c{bottom:526.877018pt;}
.yf{bottom:587.519980pt;}
.ye{bottom:616.316925pt;}
.h16{height:9.391455pt;}
.h6{height:9.993862pt;}
.hd{height:11.421573pt;}
.h3{height:11.770513pt;}
.h10{height:11.856558pt;}
.hc{height:12.799999pt;}
.h12{height:12.849230pt;}
.hf{height:13.119999pt;}
.ha{height:13.398933pt;}
.h9{height:13.759999pt;}
.he{height:14.087220pt;}
.h11{height:14.273353pt;}
.h5{height:15.698692pt;}
.h15{height:20.479999pt;}
.h17{height:21.439999pt;}
.h14{height:21.611574pt;}
.h13{height:21.759999pt;}
.h2{height:27.519999pt;}
.h4{height:35.519999pt;}
.hb{height:46.951063pt;}
.h8{height:57.621762pt;}
.h7{height:671.999972pt;}
.h0{height:671.999976pt;}
.h1{height:672.666667pt;}
.wa{width:52.479998pt;}
.w7{width:56.639998pt;}
.w5{width:74.239997pt;}
.wb{width:107.199996pt;}
.w8{width:108.479995pt;}
.w9{width:111.039995pt;}
.w3{width:118.399995pt;}
.w6{width:259.199989pt;}
.w2{width:283.199988pt;}
.w4{width:479.999980pt;}
.w0{width:480.000000pt;}
.w1{width:480.666667pt;}
.x0{left:0.000000pt;}
.x2{left:0.789120pt;}
.x17{left:5.678829pt;}
.x5{left:14.846351pt;}
.x19{left:80.639997pt;}
.x1{left:98.879996pt;}
.x18{left:106.559996pt;}
.x3{left:111.917204pt;}
.x9{left:117.353835pt;}
.x6{left:128.072584pt;}
.xb{left:138.637203pt;}
.x4{left:181.759992pt;}
.x16{left:184.639992pt;}
.x7{left:230.166330pt;}
.x8{left:234.275705pt;}
.xd{left:252.029325pt;}
.x14{left:259.306356pt;}
.xc{left:262.702314pt;}
.x10{left:272.748581pt;}
.x12{left:276.956491pt;}
.x11{left:277.717938pt;}
.xf{left:278.719988pt;}
.xe{left:279.775672pt;}
.x15{left:286.796063pt;}
.x13{left:295.039988pt;}
.xa{left:312.639987pt;}
}
